playMaker

Author Topic: Can't Download PM State Sync package from Ecosystem  (Read 105 times)

rechronicle

  • Full Member
  • ***
  • Posts: 106
  • Medievaliant
    • View Profile
    • Indie RPG Creator
Can't Download PM State Sync package from Ecosystem
« on: March 21, 2020, 09:37:06 AM »
It shows this error:
Quote
Could not get the json of this meta file
UnityEngine.Debug:LogWarning(Object)
Net.FabreJean.PlayMaker.Ecosystem.<ProceedWithImport>d__106:MoveNext() (at Assets/net.fabrejean/Editor/PlayMaker/Ecosystem/EcosystemBrowser.cs:2850)
Net.FabreJean.UnityEditor.EditorCoroutine:update() (at Assets/net.fabrejean/Editor/Plugins/EditorCoroutine.cs:53)
UnityEditor.EditorApplication:Internal_CallUpdateFunctions() (at C:/buildslave/unity/build/Editor/Mono/EditorApplication.cs:303)

I notice that I can download other actions and packages but not this one. Anyone know why?

Thanks!

jeanfabre

  • Administrator
  • Hero Member
  • *****
  • Posts: 15072
  • Official Playmaker Support
    • View Profile
Re: Can't Download PM State Sync package from Ecosystem[SOLVED]
« Reply #1 on: March 25, 2020, 02:27:21 AM »
Hi,

 Good catch, It's fixed.

Bye,

 Jean

rechronicle

  • Full Member
  • ***
  • Posts: 106
  • Medievaliant
    • View Profile
    • Indie RPG Creator
Re: Can't Download PM State Sync package from Ecosystem
« Reply #2 on: April 01, 2020, 06:19:08 AM »
Hello Jean,
the state sync is fixed, but now I can't download the Array Maker package, any idea?

jeanfabre

  • Administrator
  • Hero Member
  • *****
  • Posts: 15072
  • Official Playmaker Support
    • View Profile
Re: Can't Download PM State Sync package from Ecosystem
« Reply #3 on: Today at 12:26:29 AM »
Hi,

 oh... what Unity version are you in?

 I can repro this on 2019.3.6, it seems something broke there. I am on it.

Bye,

 Jean

rechronicle

  • Full Member
  • ***
  • Posts: 106
  • Medievaliant
    • View Profile
    • Indie RPG Creator
Re: Can't Download PM State Sync package from Ecosystem
« Reply #4 on: Today at 01:19:12 AM »
Tested it on 2019.2.21f1 and 2018.4.15f1, both are unable to download it.

Thanks a lot!